# 引言

1. 本应用作为个人业余时间学习开发项目，仅提供搜索链接和转码服务，不提供存储服务器，并且不存储任何第三方数据。所有数据均来源于第三方网站的公开信息。在使用过程中，App将不可避免地产生临时缓存数据，用户可以通过访问App的应用信息界面，选择“清除全部数据”或“清除缓存”功能来清除这些缓存数据。

2. 技术服务为本App应用根据您的选择， 以您点击确认同意的方式向您提供转码、离线等技术服务。您一旦使用该服务，即表示您理解同意并遵守本声明。

3. 转码技术服务基于移动互联网的快速发展和搜索引擎等相关技术，对互联网网页格式进行自动转换以满足手机客户端的浏览和上网服务。

4. 离线技术服务基于移动互联网的快速发展和断点续传等相关技术，利用无服务器依赖的点对点数据传输方式将资源传输给请求下载的用户。

# 技术服务原理

1. 基于您的客户端设置或点击标示转码按钮的行为，智能转码引擎将网页格式进行自动、快捷地转换，以适应您在手机等移动终端的浏览需求，快速高效地将转换后的内容呈现给您。

2. 基于您的点击标示“离线浏览”按钮的行为，离线引擎将利用相关互联网技术，采用点对点的数据传输方式将资源从用户所访第三方站点传输给请求网页离线浏览的用户客户端。

3. 技术服务过程中，系统会根据终端的特点自动对文本进行排版调整，并将图片、视频以及不适宜通过手机等移动终端显示的内容进行自动过滤或压缩。经过转码的页面将更适合您通过手机等移动终端使用。

4. 本App应用充分尊重第三方网站的合法权利，在基于您选择的前提下，利用智能转码技术自动对第三方网站网页进行排版格式转换，本App应用在上述过程中不进行人为干预或人工编辑。

5. 转码技术服务仅提供相应的技术服务，没有对第三方网站内容进行任何人工编辑，且不改变第三方网站的数据的核心内容。

6. 本App应用在向您提供转码技术服务时，如第三方网站修改、删除或者屏蔽相关数据信息，则该转码技术服务将因第三方网站的修改、删除或者屏蔽而无法提供服务。

7. 如果第三方网站设置了防止搜索引擎技术搜索等相关技术措施，本App应用将尊重第三方网站的技术处理方案，您将无法从设置了技术措施的第三方网站获取您需要的内容。

# 技术服务必要性

1. 移动互联网推动着信息社会不断向前发展，转码技术有效地解决了移动终端屏幕小能力弱的先天缺陷，有效地提升了网络科技时代信息传递的效率。

2. 由于网页的复杂、多样与标准的不同，用户可能无法通过手机正常浏览网页；转码技术提供更好的用户体验，从而为用户提供可用、高效的服务。

3. 网络带宽、网络传输速度和流量等影响，离线浏览技术将为用户提前下载所需内容，从而节约用户流量，在无网络下或者网络慢的情况下也可以给用户提供可用、高效的服务。

# 服务协议

1. 您应当遵守本App应用制定的其他相关声明、条款和协议，正确、恰当地使用本服务。

2. 您应当遵守相关法律法规，不得非法使用本服务，不得以任何方式利用本服务侵犯第三方依法享有的著作权、专利权、商标权、名誉权、肖像权或其他合法权益，并应自行承担使用本服务相应的法律责任。

3. 本技术服务将仅为您个人学习、研究、欣赏或者课堂教学之用，任何有违上述目的之使用，包括但不限于复制、传播或者任何商业或营利目的之使用，均有违本技术服务服务之意愿。请您尊重权利人的知识产权。

# 免责声明

1. 本App应用基于移动互联网技术的创新，系统根据您提交的关键词自动通过神马搜索、360搜索、百度搜索、搜狗搜索等搜索引擎进行搜索，并根据搜索引擎的返回结果，获取您需要的网站信息，为提高用户的使用体验，本应用会对第三方内容进行智能转码服务。

2. 本App应用无法识别和承诺您需要的信息一定能够通过转码技术给予实现，本App应用也在不断的将技术给予改进，以便更好地提供您需要的服务。

3. 您从第三方网站获取的信息和服务，本App应用对其信息和服务的真实性、完整性、准确性和合法性概不负责，亦不承担任何法律责任。

4. 本应用内容推荐网站中所有链接均由用户通过神马搜索、360搜索、百度搜索、搜狗搜索等第三方搜索引擎可正常浏览推荐为结果，以最大程度的满足用户需求且提供最佳的浏览模式。由用户打开浏览的任何网站与本应用无关。任何网站如果不想被收录，应该及时和我们反应，否则，本应用将视其为可收录网站。

5. 任何单位或个人认为通过本应用所提供的内容可能涉嫌侵犯其合法权益，应该及时向我们提供书面反馈，并提供身份证明、权属证明及详细侵权情况证明，我们在收到上述法律文件后，将会尽快移除被控侵权内容。

6. 您基于使用本App应用提供的转码技术服务而导致您产生任何的利益/权益/期待利益等的损失/损害，本App应用均不承担任何责任，请您务必识别获取内容的合法性、完整性、真实性和准确性。

7. 由于互联网数据的海量性、不可控性、复杂性、无针对性等特性。本App应用在提供转码技术服务过程中，可能会出现第三方网页数据错误、遗漏等异常情况，本App应用对此均不承担任何责任。

# 变更

1. 我们可能适时修订本《技术服务声明》的条款，本声明条款变更后，如果您继续使用本软件，即视为您已接受修改后的声明。如对本《技术服务声明》或相关事宣有任何问题，请与我们联系（zgjZeUtbPd@outlook.com）。

# 同类型的应用程序

1. UC浏览器/夸克浏览器
2. QQ浏览器
3. 百度APP
4. 小米浏览器
5. 免费漫画阅站
6. Top浏览器
7. 今日头条
8. 悟空浏览器

# 法律问题参考案例

1. [（2020）皖01民辖终239号](http://www.iprdaily.cn/news_30202.html)
2. （2019）京73民终2040号
3. [（2016）京73民终1107号](https://mp.weixin.qq.com/s?__biz=MzI3OTA3MjQ3Mw==&mid=2650267919&idx=1&sn=9240339e3d00ac3151e7c5778c388c62&chksm=f34e1ab9c43993afc2893230745fbd4bc52531684090c37ff8038c315712cdc0b78d8305b465&scene=27)

# 信息网络传播权解释

1. 摘自北京互联网法院：信息网络传播权，即以有线或者无线方式向公众提供作品，使公众可以在其个人选定的时间和地点获得作品的权利。因此信息网络传播行为特征应当限定于“提供行为”。《最高人民法院关于审理侵害信息网络传播权民事纠纷案件适用法律若干问题的规定》第三条规定，“网络用户、网络服务提供者未经许可，通过信息网络提供权利人享有信息网络传播权的作品、表演、录音录像制品，除法律、行政法规另有规定外，人民法院应当认定其构成侵害信息网络传播权行为。通过上传到网络服务器、设置共享文件或者利用文件分享软件等方式，将作品、表演、录音录像制品置于信息网络中，使公众能够在个人选定的时间和地点以下载、浏览或者其他方式获得的，人民法院应当认定其实施了前款规定的提供行为”。该条款对提供行为作了列举加概括式规定，明确提供行为是指将作品、表演、录音录像制品置于信息网络中的行为。结合上述法律及司法解释可知，《著作权法》所规定的提供行为是指内容提供行为，判定的标准系是否将作品置于信息网络中，使公众能够在个人选定的时间和地点以下载、浏览或者其他方式获得。本案中，涉案作品由第三方网站提供，A公司并未将涉案作品置于网络中，而是通过在其运营的软件中为用户提供搜索+转码的网络服务。因此，A公司在本案中的行为，并非《著作权法》上规定的“提供行为”，A公司在本案中未直接提供作品，其作为网络服务者，在本案中系提供搜索+转码服务。